body { }
p { }
td { }
a{
	color:#333;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.copyright { color: gray; font-size: 8pt; }
.normal { color: #363636; font-size: 12pt; font-family: arial; }
.quote {
	color: #1b1b1b;
	font-size: 14pt;
}
.name { color: #1b1b1b; font-size: 12pt; text-transform: uppercase; }
.header { color: #1b1b1b; font-size: 16pt; font-family: arial; font-weight: 700; }
.small { color: #363636; font-size: 8pt; }
.trailerdiv { width:100%; height:100%; vertical-align: middle ; text-align: center; }
